# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.3
type: common
authorName: Qualiteam
moduleName: 'Bundle Products'
description: 'This module allows you to sell bundle products - they are made of several component products'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
skins: {  }
showSettingsForm: true
canDisable: true
